Networking System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.x.x 1.0.5000.0 2.0.0.0 4.0.0.0 System.Enum

The enumeration defines the polling modes that can be passed to the method. Use the value to determine if a listening has incoming connection requests. Use the value to determine if a is writeable. Use the value to determine if there is an error condition present on the . For explanations of writeability, readability, and the presence of error conditions, see the method.

Defines the polling modes for the method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Net.Sockets.SelectMode SelectError

  Error status mode.

  0
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Net.Sockets.SelectMode SelectRead

  Read status mode.

  0
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Net.Sockets.SelectMode SelectWrite

  Write status mode.

  0
0